<?php
/*
compose.help

This is the help for the compose screen.

*/
$help->add(
	COMPOSE_HELP_FROM,
	'Kellelt:',
	'Aadress mis ilmub selle kirja saajale Kellelt: rea peale. See on sinu e-maili aadress.'
);
$help->add(
	COMPOSE_HELP_TO,
	'Kellele:',
	'Kirjuta siia inimese e-maili aadress kellele sa kirja tahad saata. Võid ka mitu aadressi lisada. Eralda need üksteisest komaga. '
);
$help->add(
	COMPOSE_HELP_CC,
	'Koopia:',
	'Kirjuta siia aadressid kellele sa tahad kirja koopia saata. See ilmtingimata vajalik rida.'
);
$help->add(
	COMPOSE_HELP_BCC,
	'Salajane koopia:',
	'Salajane koopia on sarnane Koopia: reale, kuid teised kirja saajad ei näe, et sa oled kirja ka sellele reale kirjutatud e-maili aadressil saatnud.'
);
$help->add(
	COMPOSE_HELP_SUBJECT,
	'Pealkiri:',
	'Kirjuta siia lühidalt milles kirjas juttu tuleb. See rida on viisakas alati lisada.'
);
$help->add(
	COMPOSE_HELP_ATTACH,
	'Kaasapanek:',
	'See rida näitab kirjale lisatud faile. Otsi vajalik fail ja siis vajuta "Lisa" nuppu. Sa võid seda teha korduvalt. Kui tahad kaasapandud faili kustutada siis vajuta vastava faili juures nuppu ja lõpetuseks "Kustuta kaasapanekud"'
);
$help->add(
	COMPOSE_HELP_OPTIONS,
	'Message Options',
	'Avab aadressiraamatu, kust siis on võimalik valida varem talletatud aadress.'
);
?>
